H2 {font-size:large; text-align:center;
 }
H3 {text-indent: 20; font-size:small; color:#FF8040;
 }
.Arial {font-family:Arial;
 }
.first {font-weight:bold; font-size:larger;
 }
.normal {text-indent: 20; text-align:justify; margin:5;
 }
A.MenuLink {text-decoration: none;
 }
A.MenuLink:hover {color:#0080C0;  text-decoration: underline;
 }
